#include<bits/stdc++.h>
using namespace std;
int a,b,c,mx;
int main()
{
    scanf("%d %d",&a,&b);
    mx=max(a,b);
    if(mx>=256)
    {
        printf("0\n");
        return 0;
    }
    int k=256-mx;
    printf("%d\n",k);
    return 0;
}